GstRender.OverallGraphicsQuality 6
GstRender.FullscreenMode 0
GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.FullscreenRefreshRate _refreshRate_
GstRender.ResolutionScale 0.900000
GstRender.MotionBlur 0